Subject: LW4.0 amiga is a pig
From: Joe <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Jan 1996 06:05:32 -0500

Has anyone else recieved their LW4.0 package.  I did a benchmark on a 
frame from a scene I am working on and it renders 2.3 times slower than 
3.5 does (same settings for everything)  I am flabergasted to say the 
least and this is totally unacceptable.

I nned some confirmation on this because it is too bizaar.  I would love 
to use the new features of 4.0 but what use is it if you cnat render 
anything in a reasonable length of time??